<?xml version="1.0" encoding="UTF-8"?>
<jhove xmlns="http://hul.harvard.edu/ois/xml/ns/jhove"
       date="2016-11-29"
       name="epubcheck"
       release="4.0.2">
   <date>2021-10-13T16:55:41+00:00</date>
   <repInfo uri="epub-1d78ea87.epub">
      <created>2021-10-13T16:55:25Z</created>
      <lastModified>2021-10-13T16:55:28Z</lastModified>
      <format>application/epub+zip</format>
      <version>3.0.1</version>
      <status>Well-formed</status>
      <mimeType>application/epub+zip</mimeType>
      <properties>
         <property>
            <name>CharacterCount</name>
            <values arity="Scalar" type="Long">
               <value>130865</value>
            </values>
         </property>
         <property>
            <name>Language</name>
            <values arity="Scalar" type="String">
               <value>es</value>
            </values>
         </property>
         <property>
            <name>Info</name>
            <values arity="List" type="Property">
               <property>
                  <name>Identifier</name>
                  <values arity="Scalar" type="String">
                     <value>1_0_0-1d78ea87a297450c817c01c0fc77384c</value>
                  </values>
               </property>
               <property>
                  <name>CreationDate</name>
                  <values arity="Scalar" type="Date">
                     <value>2021-10-13T16:55:25Z</value>
                  </values>
               </property>
               <property>
                  <name>ModDate</name>
                  <values arity="Scalar" type="Date">
                     <value>2021-10-13T16:55:28Z</value>
                  </values>
               </property>
               <property>
                  <name>Title</name>
                  <values arity="Scalar" type="String">
                     <value>Lo que hacemos</value>
                  </values>
               </property>
               <property>
                  <name>Creator</name>
                  <values arity="Scalar" type="String">
                     <value>Varios autores</value>
                  </values>
               </property>
               <property>
                  <name>Publisher</name>
                  <values arity="Scalar" type="String">
                     <value>Programando LIBREros</value>
                  </values>
               </property>
               <property>
                  <name>Subject</name>
                  <values arity="Array" type="String">
                     <value>Software libre</value>
                     <value>Acceso abierto</value>
                     <value>Antología</value>
                  </values>
               </property>
            </values>
         </property>
         <property>
            <name>Fonts</name>
            <values arity="List" type="Property">
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>MyFont Regular</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>MyFont Italic</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>MyFont Bold</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>MyFont BoldItalic</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
            </values>
         </property>
         <property>
            <name>References</name>
            <values arity="List" type="Property">
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://leal.perrotuerto.blog/</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://www.fsf.org/campaigns/priority-projects</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://savannah.gnu.org/people/?type_id=1</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://www.gnu.org/help/help.html</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://snark.thyrsus.com/</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://www.gnu.org/philosophy/words-to-avoid.es.html</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://www.gnu.org/philosophy/not-ipr.es.html</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0127502</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://svpow.com/2012/01/13/the-obscene-profits-of-commercial-scholarly-publishers/</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://www.theguardian.com/science/2012/apr/24/harvard-university-journal-publishers-prices</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://www.aljazeera.com/indepth/opinion/2012/10/20121017558785551.html</value>
                  </values>
               </property>
               <property>
                  <name>Reference</name>
                  <values arity="Scalar" type="String">
                     <value>http://thecostofknowledge.com/</value>
                  </values>
               </property>
            </values>
         </property>
         <property>
            <name>MediaTypes</name>
            <values arity="Array" type="String">
               <value>application/x-dtbncx+xml</value>
               <value>application/xhtml+xml</value>
               <value>image/png</value>
               <value>text/css</value>
               <value>application/vnd.ms-opentype</value>
            </values>
         </property>
      </properties>
   </repInfo>
</jhove>
